# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sinatra/asset_helpers/version'

Gem::Specification.new do |gem|
  gem.name          = "sinatra-asset_helpers"
  gem.version       = Sinatra::AssetHelpers::VERSION
  gem.authors       = ['StyleSeek Engineering']
  gem.email         = ['engineering@styleseek.com']
  gem.summary       = %q{Pipeline-agnostic Asset Helpers for Sinatra}
  gem.description   = %q{Pipeline-agnostic Asset Helpers for Sinatra}
  gem.homepage      = ""
  gem.license       = "MIT"

  gem.files         = `git ls-files -z`.split("\x0")
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_dependency 'sinatra'
  gem.add_dependency 'oj'

  gem.add_development_dependency "bundler", "~> 1.5"
  gem.add_development_dependency "rake"
end
