# encoding: utf-8

ENV['RACK_ENV'] = 'test'
lib_path = File.expand_path('../lib', __FILE__)
($:.unshift lib_path) unless ($:.include? lib_path)
require 'bundler'
Bundler.setup(:default, ENV['RACK_ENV'])

# require gem and dependencies
require 'slim'
require 'sinatra/base'
require 'sinatra/asset_helpers'

# testing stack
require 'rack/test'
require 'minitest/autorun'
require "minitest-spec-context"
require 'minitest/reporters'

# boot the infernal machine
MiniTest::Reporters.use! MiniTest::Reporters::SpecReporter.new
include Rack::Test::Methods
